Subject: bug#68919: 30.0.50; etc/w32-feature.el: tests do not work under --batch

From: Corwin Brust <[email-masked]>
Date: Sun, 4 Feb 2024 09:25:32 -0600

On Sun, Feb 4, 2024 at 1:08 AM Eli Zaretskii <[email-masked]> wrote:
>
> We can do better than this, I think.  The following works in batch
> mode:
>
>   emacs -batch --eval "(message \"%s\" (get 'uniscribe 'font-driver-superseded-by))"
>    => harfbuzz
>

Thank you, Eli - let me know if this is better.  (Should we continue
using frame-parameters in when display-graphic-p is t?  I assume not;
this works in both cases and is thus better because it's simpler, or
so I have thought.)